/*
	Color guide (PT):
	base color: #df000d
	highlight:  #ea545d (+33%wht)
	shaded:     #e2e2e2
*/


/* .................................................................................................................. */
/* Fonts */

body {
	font-family: 'CrimsonPro', serif;
}
@supports (font-variation-settings: normal) {
	body {
		font-weight: 350; font-family: 'CrimsonPro VF', serif;
	}
}
body > nav, h1, h2, h3, header, .abstract, .meta, a.cta, .paginator {
	font-family: 'Verlag A', 'Verlag B', sans-serif;
}


/* .................................................................................................................. */
/* Header & Logo */

@media screen and ( max-width: 1024px ) {
	body > header { border-color: #df000d; }
}
@media screen and (min-width: 1025px) {
	body > header { background-image: url(../img/pt/headerbg.svg); }
}

/* Navigation */

body > nav {
	background-color: #df000d;
}
body > nav a:hover {
	background-color: #ea545d;
}

.nav-toggle-icon, .nav-toggle-icon::before, .nav-toggle-icon::after {
	background-color: #ea545d;
}
.nav-shade {
	background-color: #ea545d;
}

/* Sections */

.section--shade {
	background-color: #f8f8f8;
}

a.cta {
	background-color: #df000d;
}
a.cta--minor {
	background-color: #dddddd;
	color: #df000d;
}
a.cta:hover {
	background-color: #ea545d;
}


/* .................................................................................................................. */
/* Text */

body > header nav a:hover {
	background-color: #ea545d;
}

h1, h1 a {
	color: #df000d; font-weight: 700;
}
h1 a:hover {
	color: #ea545d;
}

.content a {
	color: #df000d; border-bottom-color: #ea545d;
}
.content a:hover {
	color: #ea545d;
}

.paginator a {
	background-color: #df000d;
}
.paginator a:hover {
	background-color: #ea545d;
}
section > header h1 {
	border-color: #ea545d;
}

.meta a {
	color: #df000d;
}
.meta a:hover {
	color: #ea545d;
}

article .meta--category a,
article .meta--category span {
	background-color: #df000d;
}
article .meta--category a:hover {
	background-color: #ea545d;
}
body > footer {
	background-color: #df000d;
}
body > footer section + section {
	border-color: #df000d;
}


/* .................................................................................................................. */
/* Tables */

table, table tr + tr, table td + *, table th + * {
	border-color: #df000d;
}
table th {
	background-color: #df000d;
	color: #fff; font-family: 'Verlag A', 'Verlag B', sans-serif;
}


/* .................................................................................................................. */
/* Boxes */

/* Box Titles */
/*    Note: titles come weight 700 by default */

.box .box-title {
	color: #df000d; font-weight: 700; font-family: 'Verlag A', 'Verlag B', sans-serif;
}
.box--quote      .box-title {
	font-weight: 400; font-style: italic; font-size: 1.25em;
}

/* Box paddings, borders, and backgrounds */
/*    Note: boxes carry padding and border (1px solid blue) by default, remove where unnecessary */

.box {
	border: 2px dotted #df000d; border-width: 2px 0;
	padding-left: 0; padding-right: 0;
}
.box--background {
	padding-left: 0.75em; padding-right: 0.75em;
	background: #e2e2e2;
}

/* Boxes with icons */

.box--book,
.box--glossary,
.box--note,
.box--references,
.box--multimedia,
.box--webtip {
	padding-top: 1em;
}
.box--book::before,
.box--glossary::before,
.box--note::before,
.box--references::before,
.box--multimedia::before,
.box--webtip::before {
	content: ''; position: absolute; top: -1em; left: 1em;
	width: 2em; height: 2em;
	background-size: contain;
}
.box--book::before {
	background-image: url(../img/pt/boxicon--book.svg);
}
.box--glossary::before,
.box--note::before {
	background-image: url(../img/pt/boxicon--info.svg);
}
.box--multimedia::before {
	background-image: url(../img/pt/boxicon--play.svg);
}
.box--references::before {
	background-image: url(../img/pt/boxicon--glasses.svg);
}
.box--webtip::before {
	background-image: url(../img/pt/boxicon--web.svg);
}

/* Box fonts */

.box--remark,
.box--lead,
.box--author,
.box--book,
.box--glossary,
.box--note,
.box--references,
.box--multimedia,
.box--source,
.box--webtip {
	font-family: 'Verlag A', 'Verlag B', sans-serif;
}
.box--lead,
.box--multimedia,
.box--webtip {
	font-weight: 700;
}


/* Specially formatted boxes */
/* (none) */

/* For debugging: all available boxes, remove unused boxes */

/* .box--remark, */
/* .box--lead, */
/* .box--author, */
.box--authorbyline,
.box--gallery,
/* .box--book, */
.box--practice,
.box--diagnosis,
/* .box--nutrition, */
/* .box--inahurry, */
/* .box--glossary, */
/* .box--background, */
/* .box--note, */
/* .box--references, */
/* .box--multimedia, */
.box--postit,
/* .box--source, */
/* .box--sidenote, */
/* .box--recipe, */
/* .box--webtip, */
.box--effect,
/* .box--quote, */
.box--other
{
	opacity: 0.2;
}